Get the most out of your Centmin Mod LEMP stack
Become a Member

Memcached Memcached 1.4.25 released

Discussion in 'Other Centmin Mod Installed software' started by eva2000, Nov 24, 2015.

  1. eva2000

    eva2000 Administrator Staff Member

    30,835
    6,903
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +10,393
    Local Time:
    10:29 AM
    Nginx 1.13.x
    MariaDB 5.5
    Memcached 1.4.25 has been released ReleaseNotes1425 · memcached/memcached Wiki · GitHub

     
    • Informative Informative x 1
  2. RoldanLT

    RoldanLT Well-Known Member

    3,975
    965
    113
    May 25, 2014
    Phillipines
    Ratings:
    +1,329
    Local Time:
    8:29 AM
    1.11
    10.2
    Just updated my WP sites on PHP 7 that is Memcached Dependent :).
     
    • Like Like x 1
  3. eva2000

    eva2000 Administrator Staff Member

    30,835
    6,903
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +10,393
    Local Time:
    10:29 AM
    Nginx 1.13.x
    MariaDB 5.5
    Thanks for the confirmation.. working on my end too :D
     
    • Like Like x 1
  4. RoldanLT

    RoldanLT Well-Known Member

    3,975
    965
    113
    May 25, 2014
    Phillipines
    Ratings:
    +1,329
    Local Time:
    8:29 AM
    1.11
    10.2
    Same PHP 7 and CentOS 7?
     
  5. eva2000

    eva2000 Administrator Staff Member

    30,835
    6,903
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +10,393
    Local Time:
    10:29 AM
    Nginx 1.13.x
    MariaDB 5.5
    Nope on CentOS 6.7 and PHP 5.6.15 VPSes
     
    • Like Like x 1
  6. RoldanLT

    RoldanLT Well-Known Member

    3,975
    965
    113
    May 25, 2014
    Phillipines
    Ratings:
    +1,329
    Local Time:
    8:29 AM
    1.11
    10.2
    Ah, so no error on memcached update menu #10.
     
  7. eva2000

    eva2000 Administrator Staff Member

    30,835
    6,903
    113
    May 24, 2014
    Brisbane, Australia
    Ratings:
    +10,393
    Local Time:
    10:29 AM
    Nginx 1.13.x
    MariaDB 5.5
    i don't get on PHP 7.0.0RC7 either on CentOS 6.7 or 7.0